<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="FEQ0000.Properties.Settings.gwcs" connectionString="Data Source=10.131.36.205;Initial Catalog=GroupWare;Persist Security Info=True;User ID=gw;Password=Amkor123!"
            providerName="System.Data.SqlClient" />
        <add name="FBS0000.Properties.Settings.gwcs" connectionString="Data Source=10.131.15.18;Initial Catalog=EE;Persist Security Info=True;User ID=eeuser;Password=Amkor123!"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>